[Datatel]
OrganisationName=WSC
OrganisationCode=W58
OrganisationPassword=568753

UserID=11
HostName=wsccoll.worcester.edu

;type - unix=1 winnt=2
type=1

Database=collive
DatabasePath=/datatel/live/collive
UserInterfacePath=C:\DATATEL\UI